> ## Documentation Index
> Fetch the complete documentation index at: https://pedirgasdocs.supergasbras.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1consumersorderscounter



## OpenAPI

````yaml https://reputation-ms.supergasbras.app/swagger/v1/swagger.json post /v1/consumers/orders/counter
openapi: 3.0.1
info:
  title: Reputation API
  description: Developed by C-Tech Team
  version: 0.0.1
servers: []
security:
  - Bearer: []
paths:
  /v1/consumers/orders/counter:
    post:
      tags:
        - Consumers
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OrderCounterRequest'
          text/json:
            schema:
              $ref: '#/components/schemas/OrderCounterRequest'
          application/*+json:
            schema:
              $ref: '#/components/schemas/OrderCounterRequest'
      responses:
        '201':
          description: Created
        '500':
          description: Server Error
components:
  schemas:
    OrderCounterRequest:
      type: object
      properties:
        consumerId:
          type: string
          format: uuid
        orderId:
          type: string
          format: uuid
      additionalProperties: false
  securitySchemes:
    Bearer:
      type: apiKey
      description: 'Insira o seu token JWT neste formato: Bearer <accessToken>'
      name: Authorization
      in: header

````